[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Troubleshooting yum and redhat 8.0



Ok, trying to stick with the RH8 build (for now).  I believe that I have
installed all of the required packages.  However, the install of Yum fails
two dependencies.  They are as follows:

D:  Requires: rpm-python >= 0:4.1.1                         NO
D: package yum-2.0.3-0.fdr.1.rh80 has unsatisfied Requires: rpm-python >=
0:4.1.1
D:  read h#     234 Header V3 DSA signature: NOKEY, key ID db42a60e
D:  Requires: rpm >= 0:4.1.1                                NO
D: package yum-2.0.3-0.fdr.1.rh80 has unsatisfied Requires: rpm >= 0:4.1.1
D:  read h#     721 Header V3 DSA signature: NOKEY, key ID db42a60e

However, when I query to see what's installed I see:

[root email savedRPMs]# rpm -q rpm
rpm-4.1-1.06
[root email savedRPMs]# rpm -q rpm-python
rpm-python-4.1-1.06

Both packages, for which the dependencies fail, appear to be present.  I
consider myself to be pretty green with Linux and am trying to struggle
through this with the hope of really gaining more insite into Linux
functionality.  Is there more information I should providing that I have
overlooked?  Any thoughts?  Any thoughts on why the RPM shows that the
packages are installed yet the dependency failure remains?  Any suggestions
on where to look next?

Thanks!

-Eucke




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]